<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02a0d4de8ca5af92d81b1e949fa3823a">
  <dict>
    <!--2020-03-28 10:23:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
